package model

type Region struct {
	Code   string `xorm:"varchar(15) pk not null" json:"code"`
	Name   string `xorm:"varchar(50) not null" json:"name"`
	Level  int    `xorm:"int not null default 0" json:"level"`
	Parent string `xorm:"varchar(15) not null default '0'" json:"parent"`
}

func (Region) TableName() string {
	return "region"
}
